## debian-astro 1.1ubuntu2

=== debian/changelog ===
debian-astro (1.1ubuntu2) artful; urgency=medium

  * Replace libatlas-dev with libatlas-base-dev dependency.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Sep 2017 10:41:07 +0200

debian-astro (1.1ubuntu1) artful; urgency=medium

  * Remove mpgrafic dependency, currently ftbfs.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Aug 2017 23:26:26 +0000

debian-astro (1.1) unstable; urgency=medium

  * Update for newly introduced and announced packages for the buster
    development cycle.

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2017 11:06:34 +0200
