=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
 Paul Sladen <debian@paul.sladen.org>
Build-Depends-Indep: blends-dev (>= 0.6.15), inkscape
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/astro.git
Homepage: http://blends.debian.org/astro/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy Pure Blend (tasksel tasks)
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 If this package will be installed all tasks which are provided by Debian
 Astro will be added to the tasksel menu.

Package: debian-astro-logo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Debian Astronomy Pure Blends Logo
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 This package contains the Logo of the Debian Astronomy Pure Blend in different
 formats and resolutions.

Package: astro-all
Section: metapackages
Architecture: all
Recommends: astro-datareduction,
 astro-development,
 astro-education,
 astro-frameworks,
 astro-gdl,
 astro-java,
 astro-publication,
 astro-python3,
 astro-radioastronomy,
 astro-simulation,
 astro-telescopecontrol,
 astro-tools,
 astro-viewers
Suggests: astro-catalogs,
 astro-python,
 astro-tcltk,
 astro-virtual-observatory
Description: Default selection of tasks for Debian Astro
 This package is part of the Debian Astro Pure Blend and installs all
 tasks for a default installation of this blend.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: astromatic,
 astrometry.net,
 eso-pipelines,
 esorex,
 fitsh,
 gnuastro,
 missfits,
 montage,
 munipack,
 psfex,
 python3-astroscrappy | python-astroscrappy,
 python3-ccdproc | python-ccdproc,
 python3-cpl | python-cpl,
 python3-montage-wrapper | python-montage-wrapper,
 python3-photutils | python-photutils,
 scamp,
 sextractor,
 stiff,
 swarp,
 weightwatcher,
 yorick-mira
Suggests: cpl-plugin-amber,
 cpl-plugin-fors,
 cpl-plugin-giraf,
 cpl-plugin-hawki,
 cpl-plugin-kmos,
 cpl-plugin-muse,
 cpl-plugin-naco,
 cpl-plugin-sinfo,
 cpl-plugin-uves,
 cpl-plugin-vimos,
 cpl-plugin-visir,
 cpl-plugin-xshoo,
 crush,
 theli
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: aoflagger-dev,
 casacore-dev,
 giza-dev,
 libastro-fits-cfitsio-perl,
 libastrometry-dev,
 libatlas-base-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 libcpl-dev,
 liberfa-dev,
 libfftw3-dev,
 libgnuastro-dev,
 libgsl-dev,
 libgyoto6-dev,
 libhdf5-dev,
 libhealpix-cxx-dev,
 liblapack-dev,
 liblorene-dev,
 libnexstar-dev,
 libnova-dev,
 libplplot-dev,
 libpurify-dev,
 libqfits-dev,
 libsopt-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev,
 voro++-dev,
 wcslib-dev,
 wsclean-dev
Suggests: libpgsbox-dev,
 libsofa-c-dev,
 pgplot5,
 slang-cfitsio
Description: C/C++ development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Java, Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 starplot,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: dpuser,
 eso-midas,
 pdl,
 scilab,
 yorick-full
Suggests: iraf
Description: Astronomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage,
 python-gdl
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-java
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: adql-java,
 eag-healpix-java,
 jel-java,
 libcds-moc-java,
 libcds-savot-java,
 libfits-java,
 libhealpix-java,
 libjsamp-java,
 skyview-java,
 starlink-array-java,
 starlink-connect-java,
 starlink-datanode-java,
 starlink-fits-java,
 starlink-pal-java,
 starlink-registry-java,
 starlink-table-java,
 starlink-task-java,
 starlink-util-java,
 starlink-vo-java,
 starlink-votable-java
Suggests: libivoafits-java,
 libjcdf-java,
 starlink-cdf-java
Description: Java packages for astronomy
 This metapackage will install packages that are useful to develop Java
 applications for astronomy. Apart from FITS file handling, this is mainly used
 for VO applications.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: debian-astro-logo,
 gdl-coyote,
 gnuplot,
 graphviz,
 montage,
 python3-aplpy | python-aplpy,
 python3-matplotlib | python-matplotlib,
 python3-montage-wrapper | python-montage-wrapper,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra,
 texlive-publishers,
 texlive-science,
 xul-ext-zotero,
 zotero-standalone
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ipython,
 python,
 python-aplpy,
 python-asdf,
 python-astlib,
 python-astrometry,
 python-astroml,
 python-astroplan,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-astroscrappy,
 python-casacore,
 python-ccdproc,
 python-cpl,
 python-drizzle,
 python-emcee,
 python-ephem,
 python-fitsio,
 python-galpy,
 python-gdl,
 python-ginga,
 python-glue,
 python-gwcs,
 python-gyoto,
 python-healpy,
 python-imexam,
 python-lmfit,
 python-matplotlib,
 python-montage-wrapper,
 python-mvpa2,
 python-numpy,
 python-photutils,
 python-pyavm,
 python-pydl,
 python-pyds9,
 python-pymoc,
 python-pyregion,
 python-pysynphot,
 python-pyvo,
 python-reproject,
 python-scipy,
 python-spectral-cube,
 python-specutils,
 python-sunpy,
 python-wcsaxes,
 python-yt
Suggests: python-extinction,
 python-gammapy,
 python-gavovotable,
 python-halotools,
 python-maltpynt,
 python-naima,
 python-omnifit,
 python-pyfftw,
 python-pymc,
 python-sherpa,
 python-sncosmo,
 python-spherical-geometry
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.
 .
 Note that Python 2 is legacy only, Python 3 is the present and future of the
 language. The support for Python 2 will end in 2020. Please use Python 2 only
 if you don't have a choice.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-asdf,
 python3-astlib,
 python3-astrodendro,
 python3-astroml,
 python3-astroplan,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-astroscrappy,
 python3-casacore,
 python3-ccdproc,
 python3-cpl,
 python3-drizzle,
 python3-emcee,
 python3-ephem,
 python3-fitsio,
 python3-galpy,
 python3-ginga,
 python3-glue,
 python3-gwcs,
 python3-gyoto,
 python3-healpy,
 python3-imexam,
 python3-lmfit,
 python3-matplotlib,
 python3-montage-wrapper,
 python3-numpy,
 python3-photutils,
 python3-pyavm,
 python3-pydl,
 python3-pyds9,
 python3-pymoc,
 python3-pyregion,
 python3-pysynphot,
 python3-pyvo,
 python3-reproject,
 python3-scipy,
 python3-spectral-cube,
 python3-specutils,
 python3-sunpy,
 python3-wcsaxes,
 python3-yt
Suggests: python3-extinction,
 python3-gammapy,
 python3-halotools,
 python3-maltpynt,
 python3-mvpa2,
 python3-naima,
 python3-omnifit,
 python3-pyfftw,
 python3-sherpa,
 python3-sncosmo,
 python3-spherical-geometry
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-radioastronomy
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: aoflagger,
 aoflagger-dev,
 casacore-data,
 casacore-dev,
 cassbeam,
 libpurify-dev,
 purify,
 python3-casacore | python-casacore,
 python3-spectral-cube | python-spectral-cube,
 wsclean,
 wsclean-dev
Suggests: casarest,
 casasynthesis-dev,
 crush,
 meqtrees-timba,
 oskar,
 python-meqtrees-cattery,
 python-meqtrees-timba,
 sagecal
Description: Radio Astronomy Software
 This metapackage will install Debian Astro packages for radio astronomy. It
 should contain most of the required tools that a radio astronomer require for
 setting up a data reduction pipeline.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: geant321,
 gyoto,
 lorene,
 mocassin,
 python3-yt,
 splash,
 yorick-yao
Suggests: cloudy,
 visit
Description: Simulation packages for astronomy
 This metapackage will install packages for celestial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
Recommends: blt-dev,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6,
 tkblt-dev,
 tksao
