=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/blends-dev/rules

override_dh_auto_build: build_logos

build_logos:
	inkscape -z Debian-Astro-logo.svg --export-width=25 --export-png=Debian-Astro-logo-25x39.png
	inkscape -z Debian-Astro-logo.svg --export-width=50 --export-png=Debian-Astro-logo-50x77.png
	inkscape -z Debian-Astro-logo.svg --export-width=75 --export-png=Debian-Astro-logo-75x116.png
	inkscape -z Debian-Astro-logo.svg --export-width=100 --export-png=Debian-Astro-logo-100x155.png
	inkscape -z Debian-Astro-logo.svg --export-width=250 --export-png=Debian-Astro-logo-250x387.png
	inkscape -z Debian-Astro-logo.svg --export-pdf=Debian-Astro-logo.pdf
