## debian-astro 1.4

=== debian/changelog ===
debian-astro (1.4) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Update scisoft to Apr 2018
  * Add vispy ndcube, drms, regions, fast-histogram, mpl-scatter-density
    to python3 (and python)
  * Added cubeviz to viewers
  * Add sptable, fitsutil, mscred to iraf

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Aug 2018 09:48:19 +0200

debian-astro (1.3) unstable; urgency=medium

  [ Steffen Möller ]
  * Add Find_Orb
  * Update tools - find_orb accepted
  * Reordered list of tools.

  [ Ole Streicher ]
  * Create metapackage for IRAF
  * Python tasks cleanup; add astropy-healpix
  * Add Gnuastro to ascl
  * Adjust names of q3c and pgspehere postgres extensions
  * Added splotch to simulation
  * Add Format: line as first line in tasks files
  * Run blends-gen-control (exp. version 0.6.101)

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Mar 2018 22:07:07 +0200

debian-astro (1.2) unstable; urgency=medium

  * Update for newly introduced and announced packages
  * Change VCS location to salsa.d.o
  * Push Standards-Version to 4.1.3

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Jan 2018 20:40:54 +0100
