=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-astro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
 Paul Sladen <debian@paul.sladen.org>
Build-Depends-Indep: blends-dev (>= 0.6.15), inkscape
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/debian-astro
Vcs-Git: https://salsa.debian.org/debian-astro-team/debian-astro.git
Homepage: https://blends.debian.org/astro/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy Pure Blend (tasksel tasks)
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 If this package will be installed all tasks which are provided by Debian
 Astro will be added to the tasksel menu.

Package: debian-astro-logo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Debian Astronomy Pure Blends Logo
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 This package contains the Logo of the Debian Astronomy Pure Blend in different
 formats and resolutions.

Package: astro-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: astro-datareduction,
            astro-development,
            astro-education,
            astro-frameworks,
            astro-gdl,
            astro-iraf,
            astro-java,
            astro-publication,
            astro-python3,
            astro-radioastronomy,
            astro-simulation,
            astro-telescopecontrol,
            astro-tools,
            astro-viewers,
            astro-virtual-observatory
Suggests: astro-catalogs,
          astro-python,
          astro-tcltk
Description: Default selection of tasks for Debian Astro
 This package is part of the Debian Astro Pure Blend and installs all
 tasks for a default installation of this blend.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: astrometry-data-tycho2,
            stardata-common
Suggests: astrometry-data-2mass,
          gliese,
          yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: astromatic,
            astrometry.net,
            eso-pipelines,
            esorex,
            fitsh,
            gnuastro,
            missfits,
            montage,
            munipack,
            psfex,
            python3-astroscrappy | python-astroscrappy,
            python3-ccdproc | python-ccdproc,
            python3-cpl | python-cpl,
            python3-montage-wrapper | python-montage-wrapper,
            python3-photutils | python-photutils,
            scamp,
            sextractor,
            stiff,
            swarp,
            weightwatcher,
            yorick-mira
Suggests: cpl-plugin-amber,
          cpl-plugin-fors,
          cpl-plugin-giraf,
          cpl-plugin-hawki,
          cpl-plugin-kmos,
          cpl-plugin-muse,
          cpl-plugin-naco,
          cpl-plugin-sinfo,
          cpl-plugin-uves,
          cpl-plugin-vimos,
          cpl-plugin-visir,
          cpl-plugin-xshoo,
          crush,
          theli
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: aoflagger-dev,
            casacore-dev,
            giza-dev,
            libastro-fits-cfitsio-perl,
            libastrometry-dev,
            libccfits-dev,
            libcfitsio-dev,
            libchealpix-dev,
            libcpl-dev,
            liberfa-dev,
            libfftw3-dev,
            libgnuastro-dev,
            libgsl-dev,
            libgyoto6-dev,
            libhdf5-dev,
            libhealpix-cxx-dev,
            liblapack-dev,
            liblorene-dev,
            libnexstar-dev,
            libnova-dev,
            libplplot-dev,
            libpurify-dev,
            libqfits-dev,
            libsopt-dev,
            libstarlink-ast-dev,
            libstarlink-pal-dev,
            libwcstools-dev,
            postgresql-pgsphere,
            postgresql-q3c,
            voro++-dev,
            wcslib-dev,
            wsclean-dev
Suggests: libatlas-dev,
          libpgsbox-dev,
          libpluto-jpl-eph-dev,
          libpluto-lunar-dev,
          pgplot5,
          slang-cfitsio
Description: C/C++ development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Java, Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: gpredict,
            gravit,
            kstars,
            lightspeed,
            openuniverse,
            starplot,
            stellarium,
            xplanet,
            xplanet-images
Suggests: celestia,
          celestia-gnome | celestia-glut,
          sunclock,
          xtide,
          xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: dpuser,
            eso-midas,
            pdl,
            scilab,
            yorick-full
Description: Astronomical data analysis frameworks
 This metapackage will install large astronomical data analysis
 frameworks, which usually provide their own script language. Please
 notice that the Gnu Data Language has its own metapackage astro-gdl,
 IRAF is in astro-iraf, and the Astropy framework is in the astro-python3
 metapackage.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: gdl-astrolib,
            gdl-coyote,
            gdl-mpfit,
            gnudatalanguage,
            python-gdl
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-iraf
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: iraf,
            iraf-dev,
            iraf-fitsutil,
            iraf-mscred,
            iraf-noao,
            iraf-noao-dev,
            iraf-rvsao,
            iraf-sptable,
            iraf-wcstools,
            python3-pyraf
Description: IRAF packages
 IRAF (Image Reduction an Analysis Facility) is a general purpose software
 system for the reduction and analysis of astronomical data.
 This metapackage will install IRAF and its associated packages.

Package: astro-java
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: adql-java,
            eag-healpix-java,
            jel-java,
            libcds-moc-java,
            libcds-savot-java,
            libfits-java,
            libhealpix-java,
            libjcdf-java,
            libjsamp-java,
            skyview-java,
            starlink-array-java,
            starlink-cdf-java,
            starlink-connect-java,
            starlink-datanode-java,
            starlink-fits-java,
            starlink-pal-java,
            starlink-registry-java,
            starlink-table-java,
            starlink-task-java,
            starlink-util-java,
            starlink-vo-java,
            starlink-votable-java
Suggests: libivoafits-java
Description: Java packages for astronomy
 This metapackage will install packages that are useful to develop Java
 applications for astronomy. Apart from FITS file handling, this is mainly used
 for VO applications.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: debian-astro-logo,
            gdl-coyote,
            gnuplot,
            graphviz,
            montage,
            python3-aplpy | python-aplpy,
            python3-matplotlib | python-matplotlib,
            python3-montage-wrapper | python-montage-wrapper,
            stiff,
            texlive,
            texlive-bibtex-extra,
            texlive-latex-extra,
            texlive-publishers,
            texlive-science,
            xul-ext-zotero,
            zotero-standalone
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         astro-tasks (= ${source:Version})
Recommends: ipython,
            python,
            python-aplpy,
            python-asdf,
            python-astlib,
            python-astrometry,
            python-astroml,
            python-astroplan,
            python-astropy,
            python-astropy-affiliated,
            python-astropy-healpix,
            python-astroquery,
            python-astroscrappy,
            python-casacore,
            python-ccdproc,
            python-cpl,
            python-drizzle,
            python-drms,
            python-emcee,
            python-ephem,
            python-fitsio,
            python-galpy,
            python-gdl,
            python-ginga,
            python-glue,
            python-gwcs,
            python-gyoto,
            python-healpy,
            python-imexam,
            python-lmfit,
            python-matplotlib,
            python-montage-wrapper,
            python-mvpa2,
            python-numpy,
            python-photutils,
            python-pyavm,
            python-pydl,
            python-pyds9,
            python-pyfftw,
            python-pymc,
            python-pymoc,
            python-pyraf,
            python-pyregion,
            python-pysynphot,
            python-pyvo,
            python-radio-beam,
            python-reproject,
            python-scipy,
            python-spectral-cube,
            python-specutils,
            python-sunpy,
            python-vispy,
            python-yt
Suggests: python-extinction,
          python-gavovotable,
          python-halotools,
          python-maltpynt,
          python-naima,
          python-omnifit,
          python-pyspeckit,
