## debian-astro 2.0

=== debian/changelog ===
debian-astro (2.0) unstable; urgency=low

  * Add pandas, skimage, sklearn, hips, poliastro, python3-skyfield,
      PyTorch, specviz, python3-dask, python3-gdl, python3-pygnuplot
      python3-montagepy, bokeh to Python3
  * Remove python 2 variants from tasks
  * Update d/control to reflect Buster freeze
  * Debian Astro release for Buster

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Feb 2019 17:44:16 +0100
