=== debian/control ===
--- 
+++ 
@@ -92,11 +92,11 @@
             montage,
             munipack,
             psfex,
-            python3-astroscrappy | python-astroscrappy,
-            python3-ccdproc | python-ccdproc,
-            python3-cpl | python-cpl,
-            python3-montage-wrapper | python-montage-wrapper,
-            python3-photutils | python-photutils,
+            python3-astroscrappy,
+            python3-ccdproc,
+            python3-cpl,
+            python3-montage-wrapper,
+            python3-photutils,
             scamp,
             sextractor,
             stiff,
@@ -144,7 +144,6 @@
             libfftw3-dev,
             libgnuastro-dev,
             libgsl-dev,
-            libgyoto6-dev,
             libhdf5-dev,
             libhealpix-cxx-dev,
             liblapack-dev,
@@ -152,6 +151,8 @@
             libnexstar-dev,
             libnova-dev,
             libplplot-dev,
+            libpluto-jpl-eph-dev,
+            libpluto-lunar-dev,
             libpurify-dev,
             libqfits-dev,
             libsopt-dev,
@@ -164,9 +165,8 @@
             wcslib-dev,
             wsclean-dev
 Suggests: libatlas-dev,
+          libgyoto6-dev,
           libpgsbox-dev,
-          libpluto-jpl-eph-dev,
-          libpluto-lunar-dev,
           pgplot5,
           slang-cfitsio
 Description: C/C++ development packages for astronomy
@@ -224,7 +224,7 @@
             gdl-coyote,
             gdl-mpfit,
             gnudatalanguage,
-            python-gdl
+            python3-gdl
 Description: IDL/GDL packages for astronomy
  GDL (GNU Data Language) is a free replacement for the commercial software IDL
  (Interactive Data Language). It has full syntax compatibility with IDL 7.1
@@ -295,17 +295,18 @@
             gnuplot,
             graphviz,
             montage,
-            python3-aplpy | python-aplpy,
-            python3-matplotlib | python-matplotlib,
-            python3-montage-wrapper | python-montage-wrapper,
+            python3-aplpy,
+            python3-matplotlib,
+            python3-montage-wrapper,
+            python3-montagepy,
             stiff,
             texlive,
             texlive-bibtex-extra,
             texlive-latex-extra,
             texlive-publishers,
-            texlive-science,
-            xul-ext-zotero,
-            zotero-standalone
+            texlive-science
+Suggests: xul-ext-zotero,
+          zotero-standalone
 Description: Packages for the publication and presentation of astronomical data
  This metapackage will install software for the preparation of astronomical
  data to publish them in journals or on the web.
@@ -317,61 +318,68 @@
          astro-tasks (= ${source:Version})
 Recommends: ipython,
             python,
-            python-aplpy,
-            python-asdf,
-            python-astlib,
-            python-astrometry,
-            python-astroml,
-            python-astroplan,
-            python-astropy,
-            python-astropy-affiliated,
-            python-astropy-healpix,
-            python-astroquery,
-            python-astroscrappy,
-            python-casacore,
-            python-ccdproc,
-            python-cpl,
-            python-drizzle,
-            python-drms,
             python-emcee,
             python-ephem,
             python-fitsio,
-            python-galpy,
-            python-gdl,
-            python-ginga,
-            python-glue,
-            python-gwcs,
             python-gyoto,
-            python-healpy,
-            python-imexam,
             python-lmfit,
             python-matplotlib,
-            python-montage-wrapper,
-            python-mvpa2,
             python-numpy,
-            python-photutils,
-            python-pyavm,
-            python-pydl,
-            python-pyds9,
+            python-pandas,
             python-pyfftw,
-            python-pymc,
-            python-pymoc,
-            python-pyraf,
-            python-pyregion,
-            python-pysynphot,
-            python-pyvo,
-            python-radio-beam,
-            python-reproject,
             python-scipy,
-            python-spectral-cube,
-            python-specutils,
-            python-sunpy,
+            python-skimage,
+            python-sklearn,
             python-vispy,
             python-yt
-Suggests: python-extinction,
+Suggests: python-aplpy,
+          python-asdf,
+          python-astlib,
+          python-astrometry,
+          python-astroml,
+          python-astroplan,
+          python-astropy,
+          python-astropy-affiliated,
+          python-astropy-healpix,
+          python-astroquery,
+          python-astroscrappy,
+          python-casacore,
+          python-ccdproc,
+          python-cpl,
+          python-drizzle,
+          python-drms,
+          python-extinction,
+          python-galpy,
           python-gavovotable,
+          python-gdl,
+          python-ginga,
+          python-glue,
+          python-gwcs,
           python-halotools,
+          python-healpy,
+          python-imexam,
           python-maltpynt,
+          python-montage-wrapper,
+          python-mvpa2,
           python-naima,
           python-omnifit,
+          python-photutils,
+          python-pyavm,
+          python-pydl,
+          python-pyds9,
+          python-pymc,
+          python-pymoc,
+          python-pyraf,
+          python-pyregion,
           python-pyspeckit,
+          python-pysynphot,
+          python-pyvo,
+          python-radio-beam,
+          python-reproject,
+          python-sherpa,
+          python-sncosmo,
+          python-spectral-cube,
+          python-specutils,
+          python-spherical-geometry,
+          python-sunpy
+Description: Python 2 packages for astronomy
