## debian-astro 2.1

=== debian/changelog ===
debian-astro (2.1) unstable; urgency=medium

  * Add einsteinpy, python3-pynpoint, python3-orbit-predictor, heliopy
  * Disable python 2 metapackage and web index entry
  * Add astroscrappy and astrodendro to ascl
  * Update d/control and task-desc

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Sep 2019 11:44:10 +0200
