=== debian/control ===
--- 
+++ 
@@ -56,7 +56,6 @@
             astro-viewers,
             astro-virtual-observatory
 Suggests: astro-catalogs,
-          astro-python,
           astro-tcltk
 Description: Default selection of tasks for Debian Astro
  This package is part of the Debian Astro Pure Blend and installs all
@@ -311,75 +310,70 @@
  This metapackage will install software for the preparation of astronomical
  data to publish them in journals or on the web.
 
-Package: astro-python
-Section: metapackages
-Architecture: all
-Depends: ${misc:Depends},
-         astro-tasks (= ${source:Version})
-Recommends: ipython,
-            python,
-            python-emcee,
-            python-ephem,
-            python-fitsio,
-            python-gyoto,
-            python-lmfit,
-            python-matplotlib,
-            python-numpy,
-            python-pandas,
-            python-pyfftw,
-            python-scipy,
-            python-skimage,
-            python-sklearn,
-            python-vispy,
-            python-yt
-Suggests: python-aplpy,
-          python-asdf,
-          python-astlib,
-          python-astrometry,
-          python-astroml,
-          python-astroplan,
-          python-astropy,
-          python-astropy-affiliated,
-          python-astropy-healpix,
-          python-astroquery,
-          python-astroscrappy,
-          python-casacore,
-          python-ccdproc,
-          python-cpl,
-          python-drizzle,
-          python-drms,
-          python-extinction,
-          python-galpy,
-          python-gavovotable,
-          python-gdl,
-          python-ginga,
-          python-glue,
-          python-gwcs,
-          python-halotools,
-          python-healpy,
-          python-imexam,
-          python-maltpynt,
-          python-montage-wrapper,
-          python-mvpa2,
-          python-naima,
-          python-omnifit,
-          python-photutils,
-          python-pyavm,
-          python-pydl,
-          python-pyds9,
-          python-pymc,
-          python-pymoc,
-          python-pyraf,
-          python-pyregion,
-          python-pyspeckit,
-          python-pysynphot,
-          python-pyvo,
-          python-radio-beam,
-          python-reproject,
-          python-sherpa,
-          python-sncosmo,
-          python-spectral-cube,
-          python-specutils,
-          python-spherical-geometry,
-          python-sunpy
-Description: Python 2 packages for astronomy
+Package: astro-python3
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+         astro-tasks (= ${source:Version})
+Recommends: ipython3,
+            python3,
+            python3-aplpy,
+            python3-asdf,
+            python3-astlib,
+            python3-astrodendro,
+            python3-astroml,
+            python3-astroplan,
+            python3-astropy,
+            python3-astropy-affiliated,
+            python3-astropy-healpix,
+            python3-astroquery,
+            python3-astroscrappy,
+            python3-casacore,
+            python3-ccdproc,
+            python3-cpl,
+            python3-dask,
+            python3-drizzle,
+            python3-drms,
+            python3-einsteinpy,
+            python3-emcee,
+            python3-ephem,
+            python3-fast-histogram,
+            python3-fitsio,
+            python3-galpy,
+            python3-gammapy,
+            python3-gdl,
+            python3-ginga,
+            python3-glue,
+            python3-gwcs,
+            python3-gyoto,
+            python3-healpy,
+            python3-hips,
+            python3-imexam,
+            python3-lmfit,
+            python3-matplotlib,
+            python3-montage-wrapper,
+            python3-montagepy,
+            python3-mpl-scatter-density,
+            python3-ndcube,
+            python3-numpy,
+            python3-pandas,
+            python3-photutils,
+            python3-poliastro,
+            python3-pyavm,
+            python3-pydl,
+            python3-pyds9,
+            python3-pyfftw,
+            python3-pygnuplot,
+            python3-pymoc,
+            python3-pyraf,
+            python3-pyregion,
+            python3-pysynphot,
+            python3-pyvo,
+            python3-radio-beam,
+            python3-regions,
+            python3-reproject,
+            python3-scipy,
+            python3-skimage,
+            python3-sklearn,
+            python3-spectral-cube,
+            python3-specutils,
