## debian-astro 2.2

=== debian/changelog ===
debian-astro (2.2) unstable; urgency=medium

  * Add supersmoother, gatspy, sep, keras, theano, pybdsf, pyerfa to python3
  * Add source-extractor as new name for sextractor
  * Add libcdf-healpix-java, cassis, jsofa to java
  * Remove more Python-2 packages
  * Add pybdsf to radioastronomy
  * Fix theli WNPP number
  * Remove crush: RFP closed
  * Update inkscape call for new inkscape version (Closes: #959594)
  * Push Standards-Version to 4.5.0. No changes needed
  * Push compat to 13. Replace d/compat by debhelper-compat build dep
  * Reformat d/control according to 'cme fix dpkg'

 -- Ole Streicher <olebole@debian.org>  Fri, 15 May 2020 20:49:33 +0200
