=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 # This file is autogenerated. Do not edit!
 Source: debian-astro
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Paul Sladen <debian@paul.sladen.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>,
- Paul Sladen <debian@paul.sladen.org>
-Build-Depends-Indep: blends-dev (>= 0.6.15), inkscape
-Standards-Version: 4.2.0
+Build-Depends: blends-dev,
+               debhelper-compat (= 13),
+               inkscape (>= 1.0~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/debian-astro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/debian-astro.git
 Homepage: https://blends.debian.org/astro/
@@ -37,8 +39,8 @@
  formats and resolutions.
 
 Package: astro-all
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends}
 Recommends: astro-datareduction,
             astro-development,
@@ -62,8 +64,8 @@
  tasks for a default installation of this blend.
 
 Package: astro-catalogs
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: astrometry-data-tycho2,
@@ -77,8 +79,8 @@
  CDS web service for additional catalogs if needed.
 
 Package: astro-datareduction
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: astromatic,
@@ -126,8 +128,8 @@
  used universally, but also those for specific telescopes.
 
 Package: astro-development
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: aoflagger-dev,
@@ -175,8 +177,8 @@
  installed by selecting the according tasks.
 
 Package: astro-education
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: gpredict,
@@ -198,8 +200,8 @@
  teach astronomy.
 
 Package: astro-frameworks
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: dpuser,
@@ -215,8 +217,8 @@
  metapackage.
 
 Package: astro-gdl
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: gdl-astrolib,
@@ -232,8 +234,8 @@
  Users Library.
 
 Package: astro-iraf
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: iraf,
@@ -252,8 +254,8 @@
  This metapackage will install IRAF and its associated packages.
 
 Package: astro-java
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: adql-java,
@@ -285,8 +287,8 @@
  for VO applications.
 
 Package: astro-publication
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: debian-astro-logo,
@@ -311,8 +313,8 @@
  data to publish them in journals or on the web.
 
 Package: astro-python3
-Section: metapackages
-Architecture: all
+Architecture: all
+Section: metapackages
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: ipython3,
@@ -375,5 +377,3 @@
             python3-scipy,
             python3-skimage,
             python3-sklearn,
-            python3-spectral-cube,
-            python3-specutils,
