## debian-astro 3.0

=== debian/changelog ===
debian-astro (3.0) unstable; urgency=medium

  * Debian Astro release for Debian 11 "Bullseye"

  * Add x11iraf packages
  * Add libhealpix-dev to development
  * Add healpy to ASCL; remove outdated WNPPs
  * Add python3-reproject to ascl
  * Add cvsopt, einsteinpy, sep, and astroalign to ascl
  * Add astroalign and cvxopt to python3
  * Update gavo entries in virtual-observatory
  * Add starjava-tjoin to java
  * Remove last remnants of sextractor
  * Update d/control for bullseye

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Feb 2021 10:36:01 +0100
