=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
            Paul Sladen <debian@paul.sladen.org>
 Section: science
 Priority: optional
-Build-Depends: blends-dev,
-               debhelper-compat (= 13),
-               inkscape (>= 1.0~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Build-Depends-Indep: blends-dev,
+                     inkscape
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/debian-astro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/debian-astro.git
 Homepage: https://blends.debian.org/astro/
@@ -99,9 +99,10 @@
             python3-montage-wrapper,
             python3-photutils,
             scamp,
-            sextractor,
+            source-extractor,
             stiff,
             swarp,
+            theli,
             weightwatcher,
             yorick-mira
 Suggests: cpl-plugin-amber,
@@ -115,9 +116,7 @@
           cpl-plugin-uves,
           cpl-plugin-vimos,
           cpl-plugin-visir,
-          cpl-plugin-xshoo,
-          crush,
-          theli
+          cpl-plugin-xshoo
 Description: Data reduction pipelines for astronomy
  The term data reduction in astronomy means the data processing from the raw
  exposures up to scientific usable data. This includes the basic CCD
@@ -147,6 +146,7 @@
             libgsl-dev,
             libhdf5-dev,
             libhealpix-cxx-dev,
+            libhealpix-dev,
             liblapack-dev,
             liblorene-dev,
             libnexstar-dev,
@@ -247,7 +247,9 @@
             iraf-rvsao,
             iraf-sptable,
             iraf-wcstools,
-            python3-pyraf
+            python3-pyraf,
+            xgterm,
+            ximtool
 Description: IRAF packages
  IRAF (Image Reduction an Analysis Facility) is a general purpose software
  system for the reduction and analysis of astronomical data.
@@ -261,12 +263,14 @@
 Recommends: adql-java,
             eag-healpix-java,
             jel-java,
+            libcds-healpix-java,
             libcds-moc-java,
             libcds-savot-java,
             libfits-java,
             libhealpix-java,
             libjcdf-java,
             libjsamp-java,
+            libjsofa-java,
             skyview-java,
             starlink-array-java,
             starlink-cdf-java,
@@ -277,10 +281,12 @@
             starlink-registry-java,
             starlink-table-java,
             starlink-task-java,
+            starlink-tjoin-java,
             starlink-util-java,
             starlink-vo-java,
             starlink-votable-java
-Suggests: libivoafits-java
+Suggests: libcassis-java,
+          libivoafits-java
 Description: Java packages for astronomy
  This metapackage will install packages that are useful to develop Java
  applications for astronomy. Apart from FITS file handling, this is mainly used
@@ -330,9 +336,11 @@
             python3-astropy-healpix,
             python3-astroquery,
             python3-astroscrappy,
+            python3-bdsf,
             python3-casacore,
             python3-ccdproc,
             python3-cpl,
+            python3-cvxopt,
             python3-dask,
             python3-drizzle,
             python3-drms,
@@ -351,6 +359,7 @@
             python3-healpy,
             python3-hips,
             python3-imexam,
+            python3-keras,
             python3-lmfit,
             python3-matplotlib,
             python3-montage-wrapper,
@@ -358,6 +367,7 @@
             python3-mpl-scatter-density,
             python3-ndcube,
             python3-numpy,
+            python3-orbit-predictor,
             python3-pandas,
             python3-photutils,
             python3-poliastro,
@@ -367,13 +377,3 @@
             python3-pyfftw,
             python3-pygnuplot,
             python3-pymoc,
-            python3-pyraf,
-            python3-pyregion,
-            python3-pysynphot,
-            python3-pyvo,
-            python3-radio-beam,
-            python3-regions,
-            python3-reproject,
-            python3-scipy,
-            python3-skimage,
-            python3-sklearn,
